Manual do PHP
Anterior |  | Próxima

# HaruImage

(no version information, might be only in CVS)

HaruImage -- Haru PDF Image Class

## Sinopse

    class HaruImage

## Class Members

### Métodos

HaruImage::getBitsPerComponent()
HaruImage::getColorSpace()
HaruImage::getHeight()
HaruImage::getSize()
HaruImage::getWidth()
HaruImage::setColorMask()
HaruImage::setMaskImage()

Anterior | Principal | Próxima
HaruFont | Acima | HaruEncoder